<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0</TargetFramework>
    <LangVersion>latest</LangVersion>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Localization.Abstractions" Version="5.0.*" />
    <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" Version="5.0.*" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\LocalizerGenerator\LocalizerGenerator.csproj" OutputItemType="Analyzer" ReferenceOutputAssembly="false" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Update="Resources\Test.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Update="Resources\BankAccount.resx">
      <Generator></Generator>
    </EmbeddedResource>
    <EmbeddedResource Update="Resources\Test\Jiri.resx">
      <Generator></Generator>
    </EmbeddedResource>
  </ItemGroup>
</Project>